qpid-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Keith Wall (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (QPID-6745) Upgrade Jetty dependency to 8.1.17.v20150415
Date Mon, 21 Sep 2015 14:36:05 GMT

     [ https://issues.apache.org/jira/browse/QPID-6745?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Keith Wall resolved QPID-6745.
------------------------------
    Resolution: Fixed

> Upgrade Jetty dependency to 8.1.17.v20150415
> --------------------------------------------
>
>                 Key: QPID-6745
>                 URL: https://issues.apache.org/jira/browse/QPID-6745
>             Project: Qpid
>          Issue Type: Improvement
>          Components: Java Broker
>            Reporter: Keith Wall
>             Fix For: qpid-java-6.0
>
>
> The Qpid Broker's Management HTTP plugin currently uses 8.1.14.v20131031.  8.1.17 includes
some defect fixes that look potentially impactful for users of the Java Broker.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@qpid.apache.org
For additional commands, e-mail: dev-help@qpid.apache.org


Mime
View raw message